# Generated by Django 3.2.8 on 2022-03-03 07:35

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0034_alter_districtcenterpage_sidebar_content"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districtpersonpage",
            name="perex",
        ),
    ]
